.dropbtn {
  background-color: #efefef;
  color: rgb(0,0,0);
  padding: 16px;
  font-size: 26px;
  border: none;
  cursor: pointer;
  width: 350px;
  height: 100px;
}

.c-row .dropbtn {margin:10px 0px;}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding-left: 20px;
  padding-right: 20px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: rgba(255,255,255,0);
}

